{
  
  "block.create.acacia_window": "Janela de Acácia",
  "block.create.acacia_window_pane": "Vidraça Francesa de Acácia",
  "block.create.birch_window": "Janela Francesa Branca",
  "block.create.birch_window_pane": "Vidraça Francesa Branca",
  "block.create.crimson_window": "Janela Francesa Vermelha",
  "block.create.crimson_window_pane": "Vidraça Francesa Vermelha",
  "block.create.dark_oak_window": "Janela Francesa Escura",
  "block.create.dark_oak_window_pane": "Vidraça Francesa Escura",
  "block.create.jungle_window": "Janela de Vidro Branca",
  "block.create.jungle_window_pane": "Vidraça de Vidro Branca",
  "block.create.mangrove_window": "Janela de Vidro Preta",
  "block.create.mangrove_window_pane": "Vidraça de Vidro Preta",
  "block.create.oak_window": "Janela Humilde",
  "block.create.oak_window_pane": "Vidraça Humilde",
  "block.create.ornate_iron_window": "Janela de Ferro",
  "block.create.ornate_iron_window_pane": "Vidraça de Ferro",
  "block.create.warped_window": "Janela Francesa Azul",
  "block.create.warped_window_pane": "Vidraça Francesa Azul",
  "itemGroup.create.palettes": "Blocos de Construção do Create"
}